## BurnerBlankDialog

BurnerBlankDialog

## Functions

BurnerBlankDialog * | burner_blank_dialog_new ()

## Types and Values

| BurnerBlankDialog

## Description

## Functions

### burner_blank_dialog_new ()

    BurnerBlankDialog *
    burner_blank_dialog_new (void);

Creates a new BurnerBlankDialog object

#### Returns

a BurnerBlankDialog. Unref when it is not needed anymore.

## Types and Values

### BurnerBlankDialog

    typedef struct {
    	BurnerToolDialog parent;
    } BurnerBlankDialog;